
body dl dd div p{margin:0;padding:0;}
body{width: 100%;height: 100%;top: 0;bottom: 0;position: absolute;background-color: #000;}
ul li{list-style-type:none;}
a {text-decoration:none;opacity: 0;}
a:link{color:#000;}
a:visited{color:#000;}
.loading{position:absolute;width:100%;height:100%;z-index: 9999;background:url('../images/loading.gif') no-repeat 0 0;background-size:100% 100%}
.load_val{width:100%;}
.loading_line{position:absolute;width:33.97%;height:4px;top:53.07%;left:32.68%;background:#c29494;}
.loading_line_blank{width:0%;height:100%;background:#ffefef;}
.video{position: absolute;width: 100%;height: 100%;top:0;left: 0;z-index: 2;}
#Cvideo{display: none;}
.topindex{z-index: 10 !important;}
.topindex1{
    animation:fadeTop 1s linear both;
    -moz-animation:fadeTop 1s linear both;
    -webkit-animation:fadeTop 1s linear both;
    -o-animation:fadeTop 1s linear both
  }
.hide{
animation:fadeBot 1.5s linear both;
    -moz-animation:fadeBot 1.5s linear both;
    -webkit-animation:fadeBot 1.5s linear both;
    -o-animation:fadeBot 1.5s linear both
}
.section0{position: absolute;width: 100%;height: 100%;top:0;left: 0;background:url('../images/fengmian.jpg') no-repeat 0 0;background-size:100% 100%;}
.section0 .sign_btn{position: absolute;position: absolute;width: 46.1%;height: 13.6%;top: 63%;left: 27%;background:url('../images/p0.1.png') no-repeat 0 0;background-size:100% 100%;display: none;}
.section0 .start_btn{position: absolute;position: absolute;width: 46.1%;height: 13.6%;top: 63%;left: 27%;background:url('../images/p0.2.png') no-repeat 0 0;background-size:100% 100%;}

.section1{position: absolute;width: 100%;height: 100%;top:0;left: 0 ;opacity: 0;background: url(../images/keqian.gif);background-size: 100% 100%;}
.section1 .w0{position: absolute;width: 100%;height: 100%;top: 0%;left: 0%;background: url(../images/p1.png);background-size: 100% 100%;}
.section1 .w1{position: absolute;width: 78.3%;height: 10.1%;top: 29%;left: 11.5%;background: url(../images/p1.1.png);background-size: 100% 100%;}
.section1 .w2{position: absolute;width: 78.3%;height: 10.1%;top: 40%;left: 11.5%;background: url(../images/p1.2.png);background-size: 100% 100%;}
.section1 .w3{position: absolute;width: 78.3%;height: 10.1%;top: 51%;left: 11.5%;background: url(../images/p1.3.png);background-size: 100% 100%;}
.section1 .w4{position: absolute;width: 78.3%;height: 10.1%;top: 62%;left: 11.5%;background: url(../images/p1.4.png);background-size: 100% 100%;}
.section1 .w5{position: absolute;width: 8.2%;height: 5%;top: 31%;left: 78%;background: url(../images/right.png);background-size: 100% 100%;display: none;}
.section1 .w6{position: absolute;width: 8.2%;height: 5%;top: 42%;left: 78%;background: url(../images/right.png);background-size: 100% 100%;display: none;}
.section1 .w7{position: absolute;width: 8.2%;height: 5%;top: 53%;left: 78%;background: url(../images/right.png);background-size: 100% 100%;display: none;}
.section1 .w8{position: absolute;width: 8.2%;height: 5%;top: 64%;left: 78%;background: url(../images/right.png);background-size: 100% 100%;display: none;}
.section1 .w9{position: absolute;width: 49%;height: 9%;top: 75%;left: 27%;background: url(../images/button1.png);background-size: 100% 100%;}
.section1 .w10{position: absolute;width: 34.65%;height: 22.5%;top: 78%;left: 69%;background: url(../images/tuanbao.gif);background-size: 100% 100%;}

.section2{position: absolute;width: 100%;height: 100%;top:0;left: 0 ;opacity: 0;background: url(../images/keqian.gif);background-size: 100% 100%;}
.section2 .w0{position: absolute;width: 100%;height: 100%;top: 0%;left: 0%;background: url(../images/p2.png);background-size: 100% 100%;}
.section2 .w1{position: absolute;width: 78.3%;height: 10%;top: 29%;left: 11.5%;background: url(../images/p2.1.png);background-size: 100% 100%;}
.section2 .w2{position: absolute;width: 78.3%;height: 10%;top: 40%;left: 11.5%;background: url(../images/p2.2.png);background-size: 100% 100%;}
.section2 .w3{position: absolute;width: 78.3%;height: 10%;top: 51%;left: 11.5%;background: url(../images/p2.3.png);background-size: 100% 100%;}
.section2 .w4{position: absolute;width: 78.3%;height: 10%;top: 62%;left: 11.5%;background: url(../images/p2.4.png);background-size: 100% 100%;}
.section2 .w5{position: absolute;width: 8.2%;height: 5%;top: 31%;left: 78%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section2 .w6{position: absolute;width: 8.2%;height: 5%;top: 42%;left: 78%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section2 .w7{position: absolute;width: 8.2%;height: 5%;top: 53%;left: 78%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section2 .w8{position: absolute;width: 8.2%;height: 5%;top: 64%;left: 78%;background: url(../images/right.png);background-size: 100% 100%;display: none;}
.section2 .w9{position: absolute;width: 49%;height: 9%;top: 75%;left: 27%;background: url(../images/button1.png);background-size: 100% 100%;}
.section2 .w10{position: absolute;width: 34.65%;height: 22.5%;top: 78%;left: 69%;background: url(../images/tuanbao.gif);background-size: 100% 100%;}

.section22{position: absolute;width: 100%;height: 100%;top:0;left: 0 ;opacity: 0;background: url(../images/keqian.gif);background-size: 100% 100%;}
.section22 .w0{position: absolute;width: 100%;height: 100%;top: 0%;left: 0%;background: url(../images/p3.png);background-size: 100% 100%;}
.section22 .w1{position: absolute;width: 78.3%;height: 10%;top: 29%;left: 11.5%;background: url(../images/p3.1.png);background-size: 100% 100%;}
.section22 .w2{position: absolute;width: 78.3%;height: 10%;top: 40%;left: 11.5%;background: url(../images/p3.2.png);background-size: 100% 100%;}
.section22 .w3{position: absolute;width: 78.3%;height: 10%;top: 51%;left: 11.5%;background: url(../images/p3.3.png);background-size: 100% 100%;}
.section22 .w4{position: absolute;width: 78.3%;height: 10%;top: 62%;left: 11.5%;background: url(../images/p3.4.png);background-size: 100% 100%;}
.section22 .w5{position: absolute;width: 8.2%;height: 5%;top: 31%;left: 78%;background: url(../images/right.png);background-size: 100% 100%;display: none;}
.section22 .w6{position: absolute;width: 8.2%;height: 5%;top: 42%;left: 78%;background: url(../images/right.png);background-size: 100% 100%;display: none;}
.section22 .w7{position: absolute;width: 8.2%;height: 5%;top: 53%;left: 78%;background: url(../images/right.png);background-size: 100% 100%;display: none;}
.section22 .w8{position: absolute;width: 8.2%;height: 5%;top: 64%;left: 78%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section22 .w9{position: absolute;width: 49%;height: 9%;top: 75%;left: 27%;background: url(../images/button1.png);background-size: 100% 100%;}
.section22 .w10{position: absolute;width: 34.65%;height: 22.5%;top: 78%;left: 69%;background: url(../images/tuanbao.gif);background-size: 100% 100%;}

.blur{
  filter: blur(6px);
  -webkit-filter: blur(6px);
  -ms-filter: blur(6px);
  -moz-filter: blur(6px);
}
.section3{position: absolute;width: 100%;height: 100%;top:0;left: 0 ;background: url(../images/end.jpg);background-size: 100% 100%;opacity: 0}
.section3 .w0{position: absolute;width: 57%;height: 8%;top: 34%;left: 21%;}
.section4{display: none;position:absolute;width: 100%;height: 100%;top:0;left: 0;z-index: 11;}
.section4 .w0{position: absolute;width: 30%;height: 6.9%;top: 89%;right: -30%;background: url(../images/back.png);background-size: 100% 100%;}
.section4.ani .w0{
    animation:fadeInRight 1.5s 1.5s linear both;
    -moz-animation:fadeInRight 1.5s 1.5s linear both;
    -webkit-animation:fadeInRight 1.5s 1.5s linear both;
    -o-animation:fadeInRight 1.5s 1.5s linear both
}
.disable {
  pointer-events: none;
}


.section6{position: absolute;width: 100%;height: 100%;top:0;left: 0 ;background: url(../images/kehou.gif);background-size: 100% 100%;opacity: 0}
.section6 .w01{position: absolute;width: 100%;height: 100%;top: 0%;left: 0%;background: url(../images/k1.png);background-size: 100% 100%;}
.section6 .w0{position: absolute;width: 46.5%;height: 8.7%;top: 74%;left: 27%;background: url(../images/button2.png);background-size: 100% 100%;}
.section6 .w1{position: absolute;width: 83.8%;height: 10.1%;top: 31%;left: 9.5%;background: url(../images/k1.1.png);background-size: 100% 100%;}
.section6 .w2{position: absolute;width: 83.8%;height: 10.1%;top: 41%;left: 9.5%;background: url(../images/k1.2.png);background-size: 100% 100%;}
.section6 .w3{position: absolute;width: 83.8%;height: 10.1%;top: 51%;left: 9.5%;background: url(../images/k1.3.png);background-size: 100% 100%;}
.section6 .w4{position: absolute;width: 83.8%;height: 10.1%;top: 61%;left: 9.5%;background: url(../images/k1.4.png);background-size: 100% 100%;}
.section6 .w5{position: absolute;width: 8.2%;height: 5%;top: 33%;left: 80%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section6 .w6{position: absolute;width: 8.2%;height: 5%;top: 43%;left: 80%;background: url(../images/right.png);background-size: 100% 100%;display: none;}
.section6 .w7{position: absolute;width: 8.2%;height: 5%;top: 53%;left: 80%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section6 .w8{position: absolute;width: 8.2%;height: 5%;top: 63%;left: 80%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section6 .w10{position: absolute;width: 34.65%;height: 22.5%;top: 78%;left: 69%;background: url(../images/tuanbao.gif);background-size: 100% 100%;}

.section7{position: absolute;width: 100%;height: 100%;top:0;left: 0 ;background: url(../images/kehou.gif);background-size: 100% 100%;opacity: 0}
.section7 .w01{position: absolute;width: 100%;height: 100%;top: 0%;left: 0%;background: url(../images/k2.png);background-size: 100% 100%;}
.section7 .w0{position: absolute;width: 46.5%;height: 8.7%;top: 74%;left: 27%;background: url(../images/button2.png);background-size: 100% 100%;}
.section7 .w1{position: absolute;width: 34.3%;height: 18.6%;top: 31%;left: 13.5%;background: url(../images/k2.1.png);background-size: 100% 100%;}
.section7 .w2{position: absolute;width: 34.3%;height: 18.6%;top: 31%;left: 51.5%;background: url(../images/k2.2.png);background-size: 100% 100%;}
.section7 .w3{position: absolute;width: 34.3%;height: 18.6%;top: 51%;left: 13.5%;background: url(../images/k2.3.png);background-size: 100% 100%;}
.section7 .w4{position: absolute;width: 34.3%;height: 18.6%;top: 51%;left: 51.5%;background: url(../images/k2.4.png);background-size: 100% 100%;}
.section7 .w5{position: absolute;width: 13.2%;height: 8%;top: 38%;left: 26%;background: url(../images/right.png);background-size: 100% 100%;display: none;}
.section7 .w6{position: absolute;width: 13.2%;height: 8%;top: 38%;left: 63%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section7 .w7{position: absolute;width: 13.2%;height: 8%;top: 58%;left: 26%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section7 .w8{position: absolute;width: 13.2%;height: 8%;top: 58%;left: 63%;background: url(../images/right.png);background-size: 100% 100%;display: none;}
.section7 .w10{position: absolute;width: 34.65%;height: 22.5%;top: 78%;left: 69%;background: url(../images/tuanbao.gif);background-size: 100% 100%;}

.section8{position: absolute;width: 100%;height: 100%;top:0;left: 0 ;background: url(../images/kehou.gif);background-size: 100% 100%;opacity: 0}
.section8 .w01{position: absolute;width: 100%;height: 100%;top: 0%;left: 0%;background: url(../images/k3.png);background-size: 100% 100%;}
.section8 .w0{position: absolute;width: 46.5%;height: 8.7%;top: 74%;left: 27%;background: url(../images/button2.png);background-size: 100% 100%;}
.section8 .w1{position: absolute;width: 83.8%;height: 10.1%;top: 31%;left: 9.5%;background: url(../images/k3.1.png);background-size: 100% 100%;}
.section8 .w2{position: absolute;width: 83.8%;height: 10.1%;top: 41%;left: 9.5%;background: url(../images/k3.2.png);background-size: 100% 100%;}
.section8 .w3{position: absolute;width: 83.8%;height: 10.1%;top: 51%;left: 9.5%;background: url(../images/k3.3.png);background-size: 100% 100%;}
.section8 .w4{position: absolute;width: 83.8%;height: 10.1%;top: 61%;left: 9.5%;background: url(../images/k3.4.png);background-size: 100% 100%;}
.section8 .w5{position: absolute;width: 8.2%;height: 5%;top: 33%;left: 80%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section8 .w6{position: absolute;width: 8.2%;height: 5%;top: 43%;left: 80%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section8 .w7{position: absolute;width: 8.2%;height: 5%;top: 53%;left: 80%;background: url(../images/right.png);background-size: 100% 100%;display: none;}
.section8 .w8{position: absolute;width: 8.2%;height: 5%;top: 63%;left: 80%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section8 .w10{position: absolute;width: 34.65%;height: 22.5%;top: 78%;left: 69%;background: url(../images/tuanbao.gif);background-size: 100% 100%;}

.section9{position: absolute;width: 100%;height: 100%;top:0;left: 0 ;background: url(../images/kehou.gif);background-size: 100% 100%;opacity: 0}
.section9 .w01{position: absolute;width: 100%;height: 100%;top: 0%;left: 0%;background: url(../images/k4.png);background-size: 100% 100%;}
.section9 .w0{position: absolute;width: 46.5%;height: 8.7%;top: 74%;left: 27%;background: url(../images/button2.png);background-size: 100% 100%;}
.section9 .w1{position: absolute;width: 83.8%;height: 10.1%;top: 31%;left: 9.5%;background: url(../images/k4.1.png);background-size: 100% 100%;}
.section9 .w2{position: absolute;width: 83.8%;height: 10.1%;top: 41%;left: 9.5%;background: url(../images/k4.2.png);background-size: 100% 100%;}
.section9 .w3{position: absolute;width: 83.8%;height: 10.1%;top: 51%;left: 9.5%;background: url(../images/k4.3.png);background-size: 100% 100%;}
.section9 .w4{position: absolute;width: 83.8%;height: 10.1%;top: 61%;left: 9.5%;background: url(../images/k4.4.png);background-size: 100% 100%;}
.section9 .w5{position: absolute;width: 8.2%;height: 5%;top: 33%;left: 80%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section9 .w6{position: absolute;width: 8.2%;height: 5%;top: 43%;left: 80%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section9 .w7{position: absolute;width: 8.2%;height: 5%;top: 53%;left: 80%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section9 .w8{position: absolute;width: 8.2%;height: 5%;top: 63%;left: 80%;background: url(../images/right.png);background-size: 100% 100%;display: none;}
.section9 .w10{position: absolute;width: 34.65%;height: 22.5%;top: 78%;left: 69%;background: url(../images/tuanbao.gif);background-size: 100% 100%;}

.section10{position: absolute;width: 100%;height: 100%;top:0;left: 0 ;background: url(../images/kehou.gif);background-size: 100% 100%;opacity: 0}
.section10 .w01{position: absolute;width: 100%;height: 100%;top: 0%;left: 0%;background: url(../images/k5.png);background-size: 100% 100%;}
.section10 .w0{position: absolute;width: 46.5%;height: 8.7%;top: 74%;left: 27%;background: url(../images/button2.png);background-size: 100% 100%;}
.section10 .w1{position: absolute;width: 83.8%;height: 10.1%;top: 31%;left: 9.5%;background: url(../images/k5.1.png);background-size: 100% 100%;}
.section10 .w2{position: absolute;width: 83.8%;height: 10.1%;top: 41%;left: 9.5%;background: url(../images/k5.2.png);background-size: 100% 100%;}
.section10 .w3{position: absolute;width: 83.8%;height: 10.1%;top: 51%;left: 9.5%;background: url(../images/k5.3.png);background-size: 100% 100%;}
.section10 .w4{position: absolute;width: 83.8%;height: 10.1%;top: 61%;left: 9.5%;background: url(../images/k5.4.png);background-size: 100% 100%;}
.section10 .w5{position: absolute;width: 8.2%;height: 5%;top: 33%;left: 80%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section10 .w6{position: absolute;width: 8.2%;height: 5%;top: 43%;left: 80%;background: url(../images/right.png);background-size: 100% 100%;display: none;}
.section10 .w7{position: absolute;width: 8.2%;height: 5%;top: 53%;left: 80%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section10 .w8{position: absolute;width: 8.2%;height: 5%;top: 63%;left: 80%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section10 .w10{position: absolute;width: 34.65%;height: 22.5%;top: 78%;left: 69%;background: url(../images/tuanbao.gif);background-size: 100% 100%;}

.section11{position: absolute;width: 100%;height: 100%;top:0;left: 0 ;background: url(../images/kehou.gif);background-size: 100% 100%;opacity: 0}
.section11 .w01{position: absolute;width: 100%;height: 100%;top: 0%;left: 0%;background: url(../images/k6.png);background-size: 100% 100%;}
.section11 .w0{position: absolute;width: 46.5%;height: 8.7%;top: 74%;left: 27%;background: url(../images/button2.png);background-size: 100% 100%;}
.section11 .w1{position: absolute;width: 83.8%;height: 10.1%;top: 31%;left: 9.5%;background: url(../images/k6.1.png);background-size: 100% 100%;}
.section11 .w2{position: absolute;width: 83.8%;height: 10.1%;top: 41%;left: 9.5%;background: url(../images/k6.2.png);background-size: 100% 100%;}
.section11 .w3{position: absolute;width: 83.8%;height: 10.1%;top: 51%;left: 9.5%;background: url(../images/k6.3.png);background-size: 100% 100%;}
.section11 .w4{position: absolute;width: 83.8%;height: 10.1%;top: 61%;left: 9.5%;background: url(../images/k6.4.png);background-size: 100% 100%;}
.section11 .w5{position: absolute;width: 8.2%;height: 5%;top: 33%;left: 80%;background: url(../images/right.png);background-size: 100% 100%;display: none;}
.section11 .w6{position: absolute;width: 8.2%;height: 5%;top: 43%;left: 80%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section11 .w7{position: absolute;width: 8.2%;height: 5%;top: 53%;left: 80%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section11 .w8{position: absolute;width: 8.2%;height: 5%;top: 63%;left: 80%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section11 .w10{position: absolute;width: 34.65%;height: 22.5%;top: 78%;left: 69%;background: url(../images/tuanbao.gif);background-size: 100% 100%;}

.section12{position: absolute;width: 100%;height: 100%;top:0;left: 0 ;background: url(../images/kehou.gif);background-size: 100% 100%;opacity: 0}
.section12 .w01{position: absolute;width: 100%;height: 100%;top: 0%;left: 0%;background: url(../images/k7.png);background-size: 100% 100%;}
.section12 .w0{position: absolute;width: 46.5%;height: 8.7%;top: 74%;left: 27%;background: url(../images/button2.png);background-size: 100% 100%;}
.section12 .w1{position: absolute;width: 83.8%;height: 10.1%;top: 31%;left: 9.5%;background: url(../images/k7.1.png);background-size: 100% 100%;}
.section12 .w2{position: absolute;width: 83.8%;height: 10.1%;top: 41%;left: 9.5%;background: url(../images/k7.2.png);background-size: 100% 100%;}
.section12 .w3{position: absolute;width: 83.8%;height: 10.1%;top: 51%;left: 9.5%;background: url(../images/k7.3.png);background-size: 100% 100%;}
.section12 .w4{position: absolute;width: 83.8%;height: 10.1%;top: 61%;left: 9.5%;background: url(../images/k7.4.png);background-size: 100% 100%;}
.section12 .w5{position: absolute;width: 8.2%;height: 5%;top: 33%;left: 80%;background: url(../images/right.png);background-size: 100% 100%;display: none;}
.section12 .w6{position: absolute;width: 8.2%;height: 5%;top: 43%;left: 80%;background: url(../images/right.png);background-size: 100% 100%;display: none;}
.section12 .w7{position: absolute;width: 8.2%;height: 5%;top: 53%;left: 80%;background: url(../images/right.png);background-size: 100% 100%;display: none;}
.section12 .w8{position: absolute;width: 8.2%;height: 5%;top: 63%;left: 80%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section12 .w10{position: absolute;width: 34.65%;height: 22.5%;top: 78%;left: 69%;background: url(../images/tuanbao.gif);background-size: 100% 100%;}

.section13{position: absolute;width: 100%;height: 100%;top:0;left: 0 ;background: url(../images/kehou.gif);background-size: 100% 100%;opacity: 0}
.section13 .w01{position: absolute;width: 100%;height: 100%;top: 0%;left: 0%;background: url(../images/k8.png);background-size: 100% 100%;}
.section13 .w0{position: absolute;width: 46.5%;height: 8.7%;top: 74%;left: 27%;background: url(../images/button2.png);background-size: 100% 100%;}
.section13 .w1{position: absolute;width: 83.8%;height: 10.1%;top: 31%;left: 9.5%;background: url(../images/k8.1.png);background-size: 100% 100%;}
.section13 .w2{position: absolute;width: 83.8%;height: 10.1%;top: 41%;left: 9.5%;background: url(../images/k8.2.png);background-size: 100% 100%;}
.section13 .w3{position: absolute;width: 83.8%;height: 10.1%;top: 51%;left: 9.5%;background: url(../images/k8.3.png);background-size: 100% 100%;}
.section13 .w4{position: absolute;width: 83.8%;height: 10.1%;top: 61%;left: 9.5%;background: url(../images/k8.4.png);background-size: 100% 100%;}
.section13 .w5{position: absolute;width: 8.2%;height: 5%;top: 33%;left: 80%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section13 .w6{position: absolute;width: 8.2%;height: 5%;top: 43%;left: 80%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section13 .w7{position: absolute;width: 8.2%;height: 5%;top: 53%;left: 80%;background: url(../images/right.png);background-size: 100% 100%;display: none;}
.section13 .w8{position: absolute;width: 8.2%;height: 5%;top: 63%;left: 80%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section13 .w10{position: absolute;width: 34.65%;height: 22.5%;top: 78%;left: 69%;background: url(../images/tuanbao.gif);background-size: 100% 100%;}

.section14{position: absolute;width: 100%;height: 100%;top:0;left: 0 ;background: url(../images/kehou.gif);background-size: 100% 100%;opacity: 0}
.section14 .w01{position: absolute;width: 100%;height: 100%;top: 0%;left: 0%;background: url(../images/k9.png);background-size: 100% 100%;}
.section14 .w0{position: absolute;width: 46.5%;height: 8.7%;top: 74%;left: 27%;background: url(../images/button2.png);background-size: 100% 100%;}
.section14 .w1{position: absolute;width: 83.8%;height: 10.1%;top: 31%;left: 9.5%;background: url(../images/k9.1.png);background-size: 100% 100%;}
.section14 .w2{position: absolute;width: 83.8%;height: 10.1%;top: 41%;left: 9.5%;background: url(../images/k9.2.png);background-size: 100% 100%;}
.section14 .w3{position: absolute;width: 83.8%;height: 10.1%;top: 51%;left: 9.5%;background: url(../images/k9.3.png);background-size: 100% 100%;}
.section14 .w4{position: absolute;width: 83.8%;height: 10.1%;top: 61%;left: 9.5%;background: url(../images/k9.4.png);background-size: 100% 100%;}
.section14 .w5{position: absolute;width: 8.2%;height: 5%;top: 33%;left: 80%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section14 .w6{position: absolute;width: 8.2%;height: 5%;top: 43%;left: 80%;background: url(../images/right.png);background-size: 100% 100%;display: none;}
.section14 .w7{position: absolute;width: 8.2%;height: 5%;top: 53%;left: 80%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section14 .w8{position: absolute;width: 8.2%;height: 5%;top: 63%;left: 80%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section14 .w10{position: absolute;width: 34.65%;height: 22.5%;top: 78%;left: 69%;background: url(../images/tuanbao.gif);background-size: 100% 100%;}

.section15{position: absolute;width: 100%;height: 100%;top:0;left: 0 ;background: url(../images/kehou.gif);background-size: 100% 100%;opacity: 0}
.section15 .w01{position: absolute;width: 100%;height: 100%;top: 0%;left: 0%;background: url(../images/k10.png);background-size: 100% 100%;}
.section15 .w0{position: absolute;width: 46.5%;height: 8.7%;top: 74%;left: 27%;background: url(../images/button2.png);background-size: 100% 100%;}
.section15 .w1{position: absolute;width: 83.8%;height: 10.1%;top: 31%;left: 9.5%;background: url(../images/k10.1.png);background-size: 100% 100%;}
.section15 .w2{position: absolute;width: 83.8%;height: 10.1%;top: 41%;left: 9.5%;background: url(../images/k10.2.png);background-size: 100% 100%;}
.section15 .w3{position: absolute;width: 83.8%;height: 10.1%;top: 51%;left: 9.5%;background: url(../images/k10.3.png);background-size: 100% 100%;}
.section15 .w4{position: absolute;width: 83.8%;height: 10.1%;top: 61%;left: 9.5%;background: url(../images/k10.4.png);background-size: 100% 100%;}
.section15 .w5{position: absolute;width: 8.2%;height: 5%;top: 33%;left: 80%;background: url(../images/right.png);background-size: 100% 100%;display: none;}
.section15 .w6{position: absolute;width: 8.2%;height: 5%;top: 43%;left: 80%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section15 .w7{position: absolute;width: 8.2%;height: 5%;top: 53%;left: 80%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section15 .w8{position: absolute;width: 8.2%;height: 5%;top: 63%;left: 80%;background: url(../images/wrong.png);background-size: 100% 100%;display: none;}
.section15 .w10{position: absolute;width: 34.65%;height: 22.5%;top: 78%;left: 69%;background: url(../images/tuanbao.gif);background-size: 100% 100%;}

@-webkit-keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
}
@-moz-keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
}
@keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
}

@-webkit-keyframes fadeTop {
  0% {opacity: 0;z-index: 1;}
  100% {opacity: 1;z-index: 10;}
}
@-moz-keyframes fadeTop {
  0% {opacity: 0;z-index: 1;}
  100% {opacity: 1;z-index: 10;}
}
@keyframes fadeTop {
  0% {opacity: 0;z-index: 1;}
  100% {opacity: 1;z-index: 10;}
}
@-webkit-keyframes fadeInRight {
  0% {right:-30%;}
  100% {right:0%;}
}
@-moz-keyframes fadeInRight {
  0% {right:-30%;}
  100% {right:0%;}
}
@keyframes fadeInRight {
  0% {right:-30%;}
  100% {right:0%;}
}
@keyframes Out{
    0%{opacity:0}
    100%{opacity:1}
}
@-webkit-keyframes Out{
    0%{opacity: 0}
    100%{opacity:1}
}
